<% if user_signed_in? %>
  <%= render 'form' %>
<% end %>
<!-- konten post -->
<section class="section">
  <div class="content">
    <% @posts.each do |post| %>
      <div class="card">
        <div class="card-content">
          <div class="media">
            <div class="media-content">
              <p class="has-text-right"><%= post.created_at %></p>
              <h3 class="user is-4"><%= post.user %></h3>
            </div>
          </div>
          <div class="content">
            <p> <%= link_to post.post, post %> </p>
          </div>
        </div>
      </div>
      <% end %>
  </div>
</section>
